Bug 590570 - Kernel Crash Reason: ------------[ cut here ]------------
Kernel Crash Reason: ------------[ cut here ]------------
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 03:56 EDT by Michal Nowak
Modified: 2015-02-01 17:51 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 07:26:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Reason is "cut here" (38.81 KB, image/png)
2010-05-10 03:56 EDT, Michal Nowak
no flags Details

  None (edit)
Description Michal Nowak 2010-05-10 03:56:20 EDT
Created attachment 412747 [details]
Reason is "cut here"

Description of problem:

abrt-gui has in Reason field off-by-one line "------------[ cut here ]------------" not "WARNING: at drivers/gpu/drm/i915/i915_gem_tiling.c:332".

Traceback from kernel start like this:

"""
------------[ cut here ]------------
WARNING: at drivers/gpu/drm/i915/i915_gem_tiling.c:332 i915_gem_set_tiling+0x128/0x166 [i915]()
"""

See the screenshot.

Version-Release number of selected component (if applicable):

abrt-1.1.0-1.fc13.i686
Comment 1 Denys Vlasenko 2010-05-27 07:26:24 EDT
Fixed in abrt-1.1.4

Note You need to log in before you can comment on or make changes to this bug.